{% extends 'base.html.twig' %}

{% block title %}Hobby index{% endblock %}

{% block body %}
    <h1>Hobby index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Title</th>
                <th>Description</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for hobby in hobbies %}
            <tr>
                <td>{{ hobby.id }}</td>
                <td>{{ hobby.title }}</td>
                <td>{{ hobby.description }}</td>
                <td>
                    <a href="{{ path('app_hobby_show', {'id': hobby.id}) }}">show</a>
                    <a href="{{ path('app_hobby_edit', {'id': hobby.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_hobby_new') }}">Create new</a>
{% endblock %}
